import request from "@/utils/request.js";


export const gameLoginInterface = (username, password) => {
    return request.post('/api/login/login', {
        username: username,
        password: password,
    })
}

export const addRoleInterface = (username, password) => {
    return request.get('/login/add', {
        params: {
            acc: username,
            pwd: password,
        }
    })
}

export const getRolesInterface = () => {
    return request.get('/login/roles')
}

